Bug 4357 - login(1) manpage
login(1) manpage
Status: CLOSED WORKSFORME
Product: Red Hat Linux
Classification: Retired
Component: util-linux (Show other bugs)
6.0
i386 Linux
low Severity low
: ---
: ---
Assigned To: David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-08-04 20:12 EDT by kamo
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-08-06 13:43:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description kamo 1999-08-04 20:12:14 EDT
$ groff -Tascii -man /usr/man/man1/login.1 > /dev/null
/usr/man/man1/login.1:247: warning: `some.dom.' not defined
(probable missing space after `so')

Patch:
*** login.1.orig        Wed Oct 14 13:44:18 1998
--- login.1     Thu Aug  5 08:50:40 1999
***************
*** 243,250 ****
  .PP
  .IP o
  A domain name suffix such as @.some.dom, meaning that the
user may
! rlogin/telnet from any host whose domain name has the
suffix
! .some.dom.
  .PP
  .IP o
  A range of IPv4 addresses, written @x.x.x.x/y.y.y.y where
x.x.x.x is
--- 243,250 ----
  .PP
  .IP o
  A domain name suffix such as @.some.dom, meaning that the
user may
! rlogin/telnet from any host whose domain name has the
! suffix .some.dom.
  .PP
  .IP o
  A range of IPv4 addresses, written @x.x.x.x/y.y.y.y where
x.x.x.x is
Comment 1 kamo 1999-08-05 21:51:59 EDT
Sorry, this patch is for RHL 5.2.
I checked RHL 6.0 manpage today.
6.0 manpage seems to have NO error.
Comment 2 Jeff Johnson 1999-08-06 13:43:59 EDT
This problem appears to be solved.

Note You need to log in before you can comment on or make changes to this bug.